/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
 *  HTML content. To learn how to do something, just try searching Google for questions like
 *  "how to change link color." */



html, body{
    padding: 0;
    margin: 0;
}
html{
    height: 100%;
}
body{
    min-height: 100%;
    background-color: black;
    color: white;
}


.jetbrains-mono-font {
    font-family: "JetBrains Mono", monospace;
    font-weight: 400;
    font-style: normal;
}
.ascii-art {
    white-space: pre;
}
.arch-blue {
    color: #1793D1;
}
pre {
    width: fit-content;
    height: fit-content;
    margin: 0;
}
#cursor {

    border-width: 1px;
    border-color: white;

}

#input {
    white-space: pre;
}

#terminal {
height: 100vh;           /* or 100vh */
overflow-y: auto;
background: black;
color: white;
font-family: "JetBrains Mono", monospace;
}


a.terminal-link:link {
    color: white;
    text-decoration:none;

}

a.terminal-link:visited {
    color: white;
    text-decoration:none;
}

a.terminal-link:hover {
    color: lightgrey;
    text-decoration:none;
}
